#!/bin/bash
#export LANG="en_US.UTF-8"

PROJECT=/opt/tomcat/webapps/activeprocess

CLASS_PATH=$CLASS_PATH:$PROJECT/bin
for NAME in $PROJECT/lib/*.jar
do
CLASS_PATH=$CLASS_PATH:$NAME
done


java -Dfile.encoding=utf-8 -Duser.timezone=GMT+08 -Did=activity-main -XX:-UseGCOverheadLimit -Xmn512m -Xms1024m -Xmx1024m -XX:PermSize=512m -XX:MaxPermSize=1024m -cp $CLASS_PATH com.chinacreator.process.Mian >>$PROJECT/logs/activity.log 2>&1
